### Method

# Adw BottomSheet get_content

since: 1.6

#### Declaration [src]

    GtkWidget*
    adw_bottom_sheet_get_content (
      AdwBottomSheet* self
    )

#### Description [src]

Gets the content widget for `self`.

Available since: 1.6

Gets property | `Adw.BottomSheet:content`

#### Return value

Type: `GtkWidget`

The content widget.

The returned data is owned by the instance.
The return value can be `NULL`.